import { default as React } from 'react';

export interface TableProps extends React.ComponentProps<"table"> {
    variant?: "zebra";
    pinRows?: boolean;
    pinCols?: boolean;
    size?: "xs" | "sm" | "md" | "lg";
}
export declare const Table: React.FC<TableProps>;
export declare const TableHead: React.FC<React.ComponentProps<"thead">>;
export declare const TableBody: React.FC<React.ComponentProps<"tbody">>;
export declare const TableRow: React.FC<React.ComponentProps<"tr">>;
export declare const TableCell: React.FC<React.ComponentProps<"td">>;
export declare const TableHeaderCell: React.FC<React.ComponentProps<"th">>;
