import { default as React } from 'react';

export interface AlertProps extends React.ComponentProps<"div"> {
    message: string;
    type?: "info" | "success" | "warning" | "error";
    withButtons?: boolean;
    onAccept?: () => void;
    onDeny?: () => void;
}
export declare const Alert: React.FC<AlertProps>;
