import { default as React } from 'react';

export interface LoadingProps extends React.ComponentProps<"div"> {
    type?: "spinner" | "dots" | "ring" | "ball" | "bars";
    size?: "sm" | "md" | "lg";
    color?: "primary" | "secondary" | "accent" | "neutral" | "info" | "success" | "warning" | "error";
}
export declare const Loading: React.FC<LoadingProps>;
