import { default as React } from 'react';

type DropdownItemProps = {
    text: string;
    icon?: React.ReactNode;
    onClick: () => void;
};
export interface DropdownProps extends React.ComponentProps<"div"> {
    label?: string;
    items: DropdownItemProps[];
    position?: "top" | "bottom" | "left" | "right";
    hover?: boolean;
    focus?: boolean;
    end?: boolean;
    rounded?: boolean;
    compact?: boolean;
    shadow?: boolean;
    icon?: React.ReactNode;
    size?: "large" | "medium" | "small" | "extra-small";
    optionBackgroundColor?: string;
}
export declare const Dropdown: React.FC<DropdownProps>;
export {};
