import { default as React } from 'react';

export interface ModalProps extends React.ComponentProps<"div"> {
    isOpen: boolean;
    onClose: () => void;
    size?: "default" | "small" | "large";
    position?: "middle" | "bottom";
    children: React.ReactNode;
    closeOnOverlayClick?: boolean;
    showCloseButton?: boolean;
    showActions?: boolean;
    actions?: React.ReactNode;
}
export declare const Modal: React.FC<ModalProps>;
