import { default as React } from 'react';

export interface AvatarProps extends React.ComponentProps<"div"> {
    src: string;
    alt: string;
    size?: "small" | "medium" | "large";
    shape?: "circle" | "square" | "rounded";
    border?: boolean;
    borderColor?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error";
    status?: "online" | "offline";
}
export declare const Avatar: React.FC<AvatarProps>;
