import { default as React } from 'react';

export interface BadgeProps extends React.ComponentProps<"div"> {
    type?: "default" | "outline";
    color?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error" | "ghost";
    size?: "sm" | "md" | "lg";
    icon?: React.ReactNode;
    onClose?: () => void;
}
export declare const Badge: React.FC<BadgeProps>;
