import { default as React } from 'react';

export interface CarouselProps extends React.ComponentProps<"div"> {
    items: React.ReactNode[];
    position?: "start" | "center" | "end";
    vertical?: boolean;
    reverse?: boolean;
    autoplay?: boolean;
    interval?: number;
    transitionDuration?: "short" | "medium" | "long";
    controls?: boolean;
    indicators?: boolean;
    variant?: "primary" | "secondary" | "accent";
}
export declare const Carousel: React.FC<CarouselProps>;
