import { default as React } from 'react';

export interface FileInputProps extends React.ComponentProps<"input"> {
    label?: string;
    inputSize?: "xs" | "sm" | "md" | "lg";
    color?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error";
    bordered?: boolean;
    ghost?: boolean;
    maxWidth?: string;
    disabled?: boolean;
    altLabel?: string;
}
export declare const FileInput: React.FC<FileInputProps>;
