import { default as React } from 'react';

export interface RangeInputProps extends React.ComponentProps<"input"> {
    min?: number;
    max?: number;
    step?: number;
    value?: number;
    inputSize?: "xs" | "sm" | "md" | "lg";
    color?: "primary" | "secondary" | "accent" | "success" | "warning" | "info" | "error";
    customColor?: string;
    showSteps?: boolean;
    disabled?: boolean;
    onChange?: (event: React.ChangeEvent<HTMLInputElement>) => void;
}
export declare const RangeInput: React.FC<RangeInputProps>;
