import { default as React } from 'react';

export interface RatingInputProps {
    value?: number;
    max?: number;
    size?: "xs" | "sm" | "md" | "lg";
    half?: boolean;
    hidden?: boolean;
    shape?: "star" | "heart";
    color?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error";
    onChange?: (value: number) => void;
    disabled?: boolean;
    className?: string;
}
export declare const RatingInput: React.FC<RatingInputProps>;
