import { default as React } from 'react';

export interface TextareaProps extends React.ComponentProps<"textarea"> {
    color?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error";
    size?: "xs" | "sm" | "md" | "lg";
    bordered?: boolean;
    ghost?: boolean;
}
export declare const Textarea: React.FC<TextareaProps>;
