import { default as React } from 'react';

export interface ProgressProps extends React.ComponentProps<"progress"> {
    value: number;
    color?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error";
    size?: "sm" | "md" | "lg";
}
export declare const Progress: React.FC<ProgressProps>;
