import { default as React } from 'react';

export interface PaginationProps extends React.ComponentProps<"div"> {
    currentPage: number;
    totalPages: number;
    onPageChange: (page: number) => void;
    size?: "sm" | "md" | "lg";
    variant?: "primary" | "secondary" | "accent" | "ghost";
    showIcons?: boolean;
    disablePrev?: boolean;
    disableNext?: boolean;
    join?: boolean;
}
export declare const Pagination: React.FC<PaginationProps>;
