import { default as React } from 'react';

export interface StepItemProps {
    label: string;
    completed?: boolean;
    active?: boolean;
    color?: "primary" | "secondary" | "accent" | "info" | "success" | "warning" | "error";
}
export interface StepsProps extends React.ComponentProps<"ul"> {
    steps: StepItemProps[];
    direction?: "horizontal" | "vertical";
    size?: "sm" | "md" | "lg";
}
export declare const Steps: React.FC<StepsProps>;
